{% extends 'base.html' %}

{% load crispy_forms_tags %}

{% block titulo %}
   Redefinição de Senha
{% endblock titulo %}


{% block conteudo %}

<div class="container">

<div class="row justify-content-center">


<aside class="col-sm-5">

  <div class="card">


<article class="card-body">

    <h5 class="card-title text-center mb-4 mt-1">Você está criando esta senha para acessar nosso sistema</h5>
	<hr>
	<p class="text-success text-center">Preencha os dados abaixo para criar sua nova senha.</p>


   {% if validlink %}

    <form method="post" novalidate>

        {% csrf_token %}

         {{ form|crispy }}

        <button type="submit" class="btn  btn-success btn-block">Salvar</button>

    </form>

   {% else %}

     <p class="btn btn-link" style="color:red;">Este Token é inválido!</p>

      <p>
          <a href="{% url 'password_reset' %}" class="btn btn-link">Faça uma nova solicitação de alteração de senha.</a>
      </p>

  {% endif %}


 </article>

</div> <!-- card.// -->

	</aside> <!-- col.// -->

</div> <!-- row.// -->

</div>
<!--container end.//-->

<br/>
<br/>

{% endblock conteudo%}

